body 
{
background-image: url(img/bg.jpg);
background-repeat:repeat-x;
	margin: 0;
	text-align: left;
	color: #000;
	font-family:Arial, Helvetica, sans-serif;
}

 h2, h3, h4, h5, h6
{
	color: #FFF;
	font-weight: bold;
	font-family: Arial, Sans-Serif;
	margin: 0;
	padding: 0;
}
#text h1  
{
	color: #333333;
	font-weight: bold;
	font-family:Arial, Sans-Serif;
	margin: 0;
	padding: 0;
	text-align: left;
	font-size: 24px;
	margin-bottom:10px;
	margin-top:35px;
}
h2 
{
	font-size: 110%;
	color: #FFFFFF;
}
h3 
{
	font-size: 120%;
	color: #000000;
}
h4 
{
	font-size: 12px;
}
h5 
{
	font-size: 100%;
}
h6 
{
	font-size: 100%;
}
a:link {
	color: #CCCCCC;
	text-decoration: none; font-size:11px; font-family:Arial, Helvetica, sans-serif;
}
a:visited {
	color: #CCCCCC;
	text-decoration: none; font-size:11px; font-family:Arial, Helvetica, sans-serif;
}
a:hover {
	color: #FFFFFF;
}
a:active {
	color: #CCCCCC;
}
p{
	padding:1px;
	margin:1px;
}
#banner{ background-image:url(img/banner.jpg);}
#pictop{ height:22px; padding-top:18px;}
#pictop a{ padding-left:15px; padding-right:15px; margin-left:10px;}
#navcontainer{ float:right; padding-right:15px; margin-top:10px;
}
#navcontainer ul li
{
list-style-type: none;
padding: 0;
margin: 0;
margin-left:5px;
margin-right:5px;
display: block;
float: left;
font: 13px Arial, Helvetica, sans-serif;
text-align: center;
}
#navcontainer a
{
font: 13px Arial, Helvetica, sans-serif;
padding-top:5px;
color: #000;
text-decoration: none;
display: block;
width: 80px;
height:25px;
}
#active a {color:#993300}
#navcontainer li#active { background: url(img/button.jpg) repeat-x; color:#993300;}
#navcontainer a:hover { background: url(img/button.jpg) repeat-x ;color:#993300; }
#menu{ background-image:}
#rightmenu{ background-image:url(img/rightmenu.jpg); width:9px;}
#topmenu{ background-image:url(img/topmenu.jpg); width:239px; height:44px;}
#navcontain ul { margin:0px; padding:3px; margin-left:55px; }
#navcontain a { color:#333399; font-size:12px; padding:0px; margin:0px;}
#subnavlist ul{ padding:0; margin:0;}

#subnavlist li
{
margin-left:10px;
padding-left: 10px;
background-image: url(img/pic.gif);
background-repeat: no-repeat;
background-position: 0 .5em;
list-style: none;
}
#subnavlist li a{ color:#004579; font-size:12px;}

#zagmenu{ font-size:14px; font-weight:bold; color: #424242; margin-left:40px; font-family: Arial, Helvetica, sans-serif;}


#podmenu{ background-image:url(img/allpic.gif); background-position: 0 .6em;
 background-repeat:no-repeat;margin-left:55px; height:94px; margin-top:5px; margin-bottom:15px;}
#podmenu a{ font-weight:bold; font-family:Helvetica, sans-serif; font-size:14px; color:#336699;}
#podmenu ul { margin:0px; padding:3px; padding-left:10px;  }
#list ul{ padding:0; margin:0;}

#list li
{
margin-left:10px;
padding-left: 10px;
padding:3px;
list-style: none;
}
#space{ border-bottom:1px solid #EBEBEB; padding-top:5px; margin-left:40px; margin-right:20px;}
#blok{ margin-left:40px; margin-right:40px;}
#newspic{ margin-top:14px;}
#new{
	position: absolute;
	background-image:url(img/news.gif);
	height:70px;
	width:86px;
	margin-left: 30px;
	left: 43px;
}
#more{
	padding-top:15px;
}
#mores{
	padding-top:120px;
	padding-left: 15px;
}
#download{
	padding-top:10px;
	padding-left: 15px;
}
#download a{ font-size:11px; color:#014478; margin-top:10px; font-family:Arial, Helvetica, sans-serif;}
#text{
	font-size:12px;
	color:#333333;
	line-height: 17px;
}
#cont{
	margin:0px;
	margin-left: 20px;
	margin-right: 20px;
}
#zaga{ background-image:url(img/1.jpg); height:57px;background-repeat:no-repeat;}
#zagb{ background-image:url(img/2.jpg); height:57px;background-repeat:no-repeat;}
#zagc{ background-image:url(img/3.jpg); height:57px;background-repeat:no-repeat;}
#zagd{ background-image:url(img/4.jpg); height:57px;background-repeat:no-repeat;}
#cont h2{ color:#666666; font-size:18px; font-family:Helvetica, sans-serif; font-weight: inherit; padding-left:60px; padding-top:15px;}
#red{ color:#CC0000;}
#spacers{ height:70px;}
#fotline{margin:auto; font-size:11px; color:#999999; height:40px; width:880px;}
#fotline a{
	text-decoration:underline;
	color:#666666;
	font-size:12px;
	margin-left: 15px;
}
#texts h1{
	font-size:18px;
	color:#424242;
	padding-left:40px;
	font-family: Arial, Helvetica, sans-serif;
}
#content{ padding-left:20px; padding-right:5px; font-size:12px;}
#tablezagl{
	background-image:url(img/bgtabl.gif);
	margin:0px;
	padding:0px;
	color:#FFFFFF;
	font-size:12px;
	padding-left: 8px;
}
#ser{ background-color:#F4F4F4; padding-left:8px; height:26px;}
#ser a{ color:#004477; text-decoration:underline; font-size:12px;}
#bel{padding-left:8px; height:26px;}
#bel a{ color:#004477; text-decoration:underline; font-size:12px;}
#productname{ font-size:22px; color:#333333;}
#product_opis{ font-size:14px;}
#product_price{ font-size:14px; margin-top:15px;}
#product_price b{ color:#B10004; font-size:16px;}
#product_price a{ color:#004477; font-size:14px; text-decoration:underline;}
#product_cont{
	color:#333333;
	padding-right: 10px;
}
#product_scrin{ font-size:11px;}
#product_scrin a{ color:#004477; font-size:11px; text-decoration:underline;}
#rightblok{ font-size:11px;padding:8px; padding-top:0px; padding-bottom:0px;}
#rightblok a{color:#004477; font-size:11px; text-decoration:underline; }
#clients{ color:#666666; font-size:12px; padding-left:17px; padding-right:15px; margin-top:15px;}
